# Scorpion
>*Tiny beast, unaligned*
>___
>- **Armor Class** 11 (natural armor)
>- **Hit Points** 1 (1d4 - 1)
>- **Speed** 10 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|2 (-4)|11 (+0)|8 (-1)|1 (-5)|8 (-1)|2 (-4)|
>___
>- **Senses** blindsight 10 ft., passive Perception 9
>- **Languages** —
>- #beast/cr/0 (0 or 10 XP)
>## Actions
>***Sting.*** Melee Weapon Attack: +2 to hit, reach 5 ft., one creature. Hit: 1 piercing damage, and the target must make a DC 9 Constitution saving throw, taking 4 (1d8) poison damage on a failed save, or half as much damage on a successful one.